.container {
    display: flex;
    flex-direction: column;
    min-width: 800px;
    min-height: 400px;
  }
  
  .container > * {
    width: 100%;
  }
  
  .form {
    display: flex;
    padding-top: 6px;
  }
  
  .mat-form-field {
    font-size: 16px;
    flex-grow: 1;
  }